///*! cds-config.scss | Circutor Design System 
/// ======================================================

/// Set the config variables to create the font-face
/// * Only needed if your project use Circutor typography or another custom typography (local files).
/// * If you want to use any system font, you don't need this block code. Keep it commented.
/// ======================================================

/*
$config-typography-400-path: 'your/path/yourfont.otf';
$config-typography-400-format: 'format';
$config-typography-400-font-family: 'font family name';
$config-typography-400-font-weight: font weight;

$config-typography-700-path: 'your/path/yourfont.otf';
$config-typography-700-format: 'format';
$config-typography-700-font-family: 'font family name';
$config-typography-700-font-weight: font weight;
*/

/// Set the path variables of Circutor Icons location
/// * Only needed if you want to use Circutor icons set. In other cases, iconized components will be unuseful.
/// * If you want to use your custom icons, the typography files should match the icons position.
/// * Refer to the icon font documentation (to do) to get the code of each icons.
/// ======================================================

/*
$config-icons-path-eot: 'your/path/CDSIcons.eot';
$config-icons-path-ttf: 'your/path/CDSIcons.ttf';
$config-icons-path-woff: 'your/path/CDSIcons.eoff';
$config-icons-path-svg: 'your/path/CDSIcons.svg';
*/

/// Override the font family variables
/// * Use this block to set the Font-family & Font-weight for regular and bold fonts.
/// * If you are using a system font, use its name. 
/// * If your are using a custom font, use the name setted in $cds-cfgff-name-*** vars before.
/// ======================================================

/*
$cds-font-family-400: 'font family name';
$cds-font-weight-400: font weight;

$cds-font-family-700: 'font family name';
$cds-font-weight-700: font weight;

$cds-font-family-code: 'font family name';
*/

/// Override available color variables
/// * You can override COLOR Semantic variables with your own values.
/// * Only functional and meaning color vars can be overriden.
/// ======================================================
/// Note: You can override the dark themed variables just adding "-dark" before each variable name. I.e.: $cds-color-text-dark

/*
$cds-color-text
$cds-color-text-default-hover
$cds-color-background
$cds-color-transparent

$cds-color-text-disabled
$cds-color-background-disabled
$cds-color-border-disabled

$cds-color-focus-outline

/// Accent
/// --------------------------
$cds-color-accent-primary-active-subtle
$cds-color-accent-primary-hover-subtle
$cds-color-accent-primary-base
$cds-color-accent-primary-hover
$cds-color-accent-primary-active

$cds-color-accent-secondary-active-subtle
$cds-color-accent-secondary-hover-subtle
$cds-color-accent-secondary-base
$cds-color-accent-secondary-hover
$cds-color-accent-secondary-active

$cds-color-accent-neutral-active-subtle
$cds-color-accent-neutral-hover-subtle
$cds-color-accent-neutral-base
$cds-color-accent-neutral-hover
$cds-color-accent-neutral-active

$cds-color-accent-danger-active-subtle
$cds-color-accent-danger-hover-subtle
$cds-color-accent-danger-base
$cds-color-accent-danger-hover
$cds-color-accent-danger-active

/// Feedback
/// --------------------------
$cds-color-feedback-info-strong
$cds-color-feedback-info-muted
$cds-color-feedback-success-strong
$cds-color-feedback-success-muted
$cds-color-feedback-warning-strong
$cds-color-feedback-warning-muted
$cds-color-feedback-error-strong
$cds-color-feedback-error-muted
*/